Help with jailbreaking and Cydia for iPhones, iPads, and iPod touches.

Pangu provides an iOS 9.0 untethered jailbreak. TaiG provides an iOS 8.4 and 8.3 untethered jailbreak.
Check @PanguTeam, @taig_jailbreak, @saurik, and /r/jailbreak for news and updates.
You can use Cydia Impactor if you need to un-jailbreak an 8.1-8.4 device without restoring.
Instructions for jailbreaking iOS 8.0-8.4.
Before asking a question, check Frequently Asked Questions to find quick answers!
How to fix some mysterious problems.

I have an iPhone 3gs which initially had IOS 3.1.3 and jailbroken using jailbreakme.com couple of years ago. Factory unlocked by Three Network and has baseband 05.13.04

Now, I have recently restored to IOS 4.2.1 (custom ipsw created using Sn0wbreeze). I have only have SHSH Blob for 4.1, 4.2.1, 5.1 and 6.0.1 I just need this phone to use whatsapp and viber which requires at least ISO 4.3.1 (which I don't have SHSH Blob for). I can restore to 4.1 and 4.2.1 without any problem, but for some reason, I can't restore to 5.1. I get vairous error messages such as error 16xx, 10 etc.

I have tried downloading new IPSW for 5.1 and created using Sn0wbreeze, during restore, it can go up to Sno0wbreeze logo and shows progress bar and then I get 'error 10' message on iTunes.

I have spent quite a lot of time on this and all I want is whatsapp and viber to work.

Now, I am planning to 'update' to new IOS 6.x.x using iTunes (factory reset). Is there anything I should be worried about? My iPhone is empty so I am not fuss about saving data.

And also, does iPhone 3gs works properly on IOS 6.x.x.?

Many thanks for your feedback!

Cheers, Oz

asked 19 Jan '13, 05:49

Blackhole's gravatar image

Blackhole
2625

first 5 characters of your serial number?

(19 Jan '13, 07:28) justinred ♦ justinred's gravatar image

I have successfully managed to restored to ios 5.1 I think there is a problem with redsn0w 0.9.15b3, so if you use old version 0.9.14b2 to stitch your blob and create custom ipsw, it should work. It also updated by baseband but seems to be working fine with factory unlocked iphone 3gs.

Cheers,

link

answered 27 Jan '13, 17:13

Blackhole's gravatar image

Blackhole
2625

yes the 0.9.14b2 seems to work better for the 3g/3gs

(27 Jan '13, 17:15) WalterWhite WalterWhite's gravatar image

Best to restore to 6.0.1. Just note that it is a tethered jailbreak. There is no issues with it running 6.0.1.

link

answered 19 Jan '13, 06:56

iAdam1n's gravatar image

iAdam1n ♦
39.3k83425

Yes, I have tried to restore to 6.0.1 but I get error 10. I have tried custom ipsw from both redsn0w and sn0wbreeze but still no luck.

Do you think I should just go ahead and 'update' from itunes? I am not fuss about jailbreaking again.

(19 Jan '13, 07:39) Blackhole Blackhole's gravatar image

Check your host file and remove any lines with gs.apple.com. Enter DFU Mode and just hit restore on iTunes.. DON'T hold shift and load your ipsw.. Just hit Restore.

(19 Jan '13, 08:23) WalterWhite WalterWhite's gravatar image
Your answer: (please use the "add new comment" button unless you are actually answering the original question)
toggle preview

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×16

Asked: 19 Jan '13, 05:49

Seen: 1,408 times

Last updated: 27 Jan '13, 17:15

JailbreakQA is by chpwn and comex.
About JailbreakQA. Powered by OSQA.